# Laravel gitlab exception handler

49.12.3.72

## Laravel config


add config to ``logging.php``

```php
...
'channels' => [
    ...
    'gitlab' => [
            'driver' => 'monolog',
            'level' => 'debug',
            'handler' => \TDevAgency\GitlabLoggingHandler\Handlers\GitlabLoggingHandler::class,
            'formatter' => \Monolog\Formatter\NormalizerFormatter::class,
            'credentials' => [
                'url' => env('GITLAB_HANDLER_URL', null),
                'token' => env('GITLAB_HANDLER_TOKEN', null),
                'project_id' => env('GITLAB_HANDLER_PROJECT_ID', null),
            ],
        ],
...
```
